﻿@model dbChange.Models.LIB.DonViChiTiet_ViTriVeSinh

@using dbChange.Models.LIB
@{
    ViewData["Title"] = "Tạo mới";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
    var lsDonVi = ViewData["lsDonVi"] as List<DM_BoPhanChiTiet>;
}

<h1>Tạo mới</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="TenViTriVeSinh" class="control-label">Tên vị trí vệ sinh</label>
                <input asp-for="TenViTriVeSinh" class="form-control" />
                <span asp-validation-for="TenViTriVeSinh" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="IdDonViChiTiet" class="control-label">Đơn vị</label>
                <select asp-for="IdDonViChiTiet" class="form-control">
                    @foreach (DM_BoPhanChiTiet item in lsDonVi)
                    {
                        <option value="@item.Id">@item.TenDonVi</option>
                    }
                </select>
                <span asp-validation-for="IdDonViChiTiet" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Lưu" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Quay lại</a>
</div>

